/* CSS Document */
@import "common.css";
body {#ffffff; text-align:center}

#container {margin:0 auto; width:984px}

#content {background:url(../images/bg-container.jpg) no-repeat; height:610px;}

a.frontsplash, a.frontsplashskinny {display:block; width:370px; height:70px; margin:0; padding-top:360px; text-align:center; color:#5555FF; margin-top:90px;}
a.frontsplash:hover, a.frontsplashskinny:hover {background:url(../images/enter_new.png) bottom no-repeat; color:#5555FF;}

a.frontsplashskinny {width:200px;}
a.frontsplashskinny:hover {background:url(../images/enter_partyware.png) bottom no-repeat;}

a {text-decoration:none; border:none; color:#000000; font-weight:bold}
a:hover {color:#000099}

#contact {margin-top:415px}